/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
.footimg {
    width: 65%;
}
div#ajax-content-wrap {
    --scroll-bar-w: 0px;
}
div#TESTIMONIALS .cc1 {
    padding-right: 50px;
}
div#TESTIMONIALS .cc1 .vc_column-inner {
    padding: 10px 20px !important;
}
::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	border-radius: 10px;
	background-color: #F5F5F5;
}
::-webkit-scrollbar
{
	width: 12px;
	background-color: #F5F5F5;
}

::-webkit-scrollbar-thumb
{
	border-radius: 10px;
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
	background-color: #C8A951;
}



#top .current-menu-item span {
    text-decoration: underline;
}
#top li#social-in-menu i {
    border: 1px solid #ffffff45;
    width: 40px !important;
    height: 40px;
    line-height: 40px;
    border-radius: 100% !important;
    background-color: #ffffff52;
    backdrop-filter: blur(51px);
    transition: 0.9s;
}
#top li#social-in-menu {
    gap: 5px;
}
#top li#social-in-menu i:hover {
    background-color: #C8A951;
    border: 1px solid #C8A951;
}
div#banner {
    margin-bottom: 0;
}


div#REGISTRATION {
    width: 70%;
    margin: 0 auto;
}
div#joinPRAYER {
    padding-block: 80px !important;
    width: 50%;
    margin: 0 auto;
}

div#PRAYER {
    padding-block: 80px !important;
}
div#PRAYER a#b1 {
    margin-bottom: 0;
    background-color: black !important;
    color: #C8A951;
    border-radius: 0px !important;
    padding-block: 16px !important;
    padding-inline: 30px;
    text-transform: uppercase;
    font-size: 12px !important;
    letter-spacing: 2px;
}
div#Vision {
    padding-block: 71px !important;
}
div#Vision h5 {
    padding-bottom: 30px;
    letter-spacing: 5px;
}
div#Vision h2 {
    text-transform: capitalize;
    font-weight: 400 !important;
    padding-bottom: 40px;
    position: relative;
    margin-bottom: 40px;
    font-size: 35px;
    line-height: 48px;
}
div#Vision h2:before {
    content: '';
    position: absolute;
    border: 1px solid #C8A951;
    width: 100px;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
}
div#Vision  p {
    opacity: 60%;
}
div#WORKS {
    padding-block: 50px !important;
}
div#WORKS .text1 h6 {
    opacity: 60%;
}


div#WORKS h5 img {
    margin: 0 auto;
    display: table;
    margin-bottom: 13px !important;
}

div#WORKS .carousel-item .text3 a {
    opacity: 1;
    text-decoration: underline;
}

div#WORKS .carousel-item .text3 p {
    height: 108px;
}
div#WORKS .carousel-item {
    margin-inline: 20px;
    border: 1px solid #ffffff2e;
    padding-block: 45px;
    padding-inline: 20px;
    position: relative;
    overflow: hidden;
}
div#WORKS .carousel-item p {
    opacity: 60%;
    padding-bottom: 8px !important;
}
div#WORKS .carousel-item:before {
    content: '';
    position: absolute;
    background-color: #C8A951;
    width: 100%;
    height: 0%;
    left: 0;
    top: 0;
    z-index: -1;
    transition: 0.9s;
}
div#WORKS .carousel-item:hover:before {
    height: 100%;
}
div#WORKS .carousel-item:hover h4 {
    color: #111111 !important;
}
div#WORKS .carousel-item h5 img {
    margin: 0 auto;
    margin-bottom: 29px;
    transition: 0.9s;
}
div#WORKS .carousel-item:hover h5 img {
    filter: brightness(0);
}
div#WORKS .carousel-item:hover p {
    color: #111111 !important;
}
div#NATIONWIDE {
    padding-block: 60px !important;
}
a#b2 {
    margin-bottom: 0px !important;
    background-color: transparent !important;
    color: #C8A951;
    letter-spacing: 2px;
    text-transform: uppercase;
}
div#NATIONWIDE .text1 p {
    opacity: 60%;
}
div#NATIONWIDE div#NATIONWIDEin {
    margin-bottom: 40px;
}
div#NATIONWIDE div#Losin .text2 h6 {
    display: flex;
    align-items: center;
    font-weight: 500;
    opacity: 60%;
    letter-spacing: 3px;
    justify-content: right;
}
div#NATIONWIDE div#Losin .text2 h6 img {
    margin-bottom: 0;
    padding-right: 9px;
}
div#NATIONWIDE div#Losin h4 {
    margin-bottom: 0;
}
div#NATIONWIDE .man {
    background-color: #0B0B0B;
    padding: 40px;
    border: 1px solid #000000;
}
a#b3 {
    margin-bottom: 0;
    background-color: #C8A951 !important;
    color: #0B0B0B;
    border-radius: 0px !important;
    padding-block: 13px !important;
    padding-inline: 20px;
    text-transform: uppercase;
    font-size: 12px !important;
    letter-spacing: 2px;
}
div#BECOME h2 {
    font-size: 60px;
    line-height: 70px;
}
div#TESTIMONIALS div#wc_donation_on_shortcode_151 .block-campaign-thumbnail {
    display: none;
}

div#TESTIMONIALS div#wc_donation_on_shortcode_151 h4 {
    display: none;
}



div#TESTIMONIALS div#wc_donation_on_shortcode_151 li.wc_progress::marker {color: black;width: 0;}



div#TESTIMONIALS .in-action-elements .checkmark {
    border-radius: 100% !important;
}

div#wc_donation_on_shortcode_151 label.wc-label-radio {
    margin-right: 0;
    font-size: 18px !important;
}


.price-wrapper input#wc_donation_on_shortcode_151::placeholder {
    color: black !important;
}

div#wc_donation_on_shortcode_151 .wc-input-text {
    color: black;
}
div#WHERE button#wc-donation-f-submit-donation {
    background-color: white !important;
    color: black !important;
    font-size: 19px;
    line-height: 29px !important;
    font-family: 'Bitter';
    padding-block: 7px !important;
    border-radius: 30px !important;
    padding-inline: 20px 60px !important;
    background-image: url(https://calltoprayerasanation.com/wp-content/uploads/2025/07/Group-1597884980.png);
    background-repeat: no-repeat;
    background-position: 88% 50%;
    text-transform: uppercase;
}

div#WHERE .row1 {
    padding-bottom: 6px;
}



button#wc-donation-f-submit-donation {
    margin-bottom: 0;
    background-color: #C8A951 !important;
    color: #0B0B0B;
    border-radius: 0px !important;
    padding-block: 13px !important;
    padding-inline: 20px;
    text-transform: uppercase;
    font-size: 12px !important;
    letter-spacing: 2px;
}

#wc_donation_on_shortcode_151 .price-wrapper.other-price-wrapper-151_211.before {
    width: 80%;
}

.in-action-elements .row1 > .row1 {
    width: 83%;
    margin-block: 17px;
}


div#TESTIMONIALS h3.wc-donation-title {
    display: none;
}
div#BECOME .c1 {
    padding-inline: 320px 100px !important;
}
div#BECOME .c1 p {
    opacity: 60%;
}
div#REGISTRATION div#wpforms-50 label {
    font-family: 'Inter';
    text-transform: uppercase;
    font-size: 12px;
    line-height: 22px;
    letter-spacing: 2px;
    margin-bottom: 2px;
    opacity: 70%;
}
div#REGISTRATION div#wpforms-50 input,div#REGISTRATION div#wpforms-50 textarea {
    color: #0b0b0b6e;
    background-color: transparent;
    border: 0;
    border-bottom: 1px solid #000000;
    border-radius: 0;
    font-family: 'Playfair Display';
    padding-inline: 0;
}
div#REGISTRATION button#wpforms-submit-50 {
    background-color: #0B0B0B !important;
    width: 100%;
    padding-block: 20px !important;
    height: 68px;
    font-size: 14px;
    line-height: 24px;
    letter-spacing: 4px;
}
div#joinPRAYER p {
    opacity: 60%;
}
div#joinPRAYER div#wpforms-44 input {
    background-color: #ffffff1c;
    border: 1px solid #ffffff33;
    border-radius: 0px !important;
    height: 52px !important;
    font-size: 14px;
    line-height: 24px;
}
div#joinPRAYER div#wpforms-44 button#wpforms-submit-44 {
    background-color: #C8A951 !important;
    width: 100%;
    padding-block: 20px !important;
    height: 68px;
    font-size: 14px;
    line-height: 24px;
    letter-spacing: 4px;
    color: #0B0B0B;
    font-weight: 900;
}
div#NATION .text1 h3 {
    font-family: 'Playfair Display';
/*     opacity: 80%; */
}
div#NATION .text1 h3 strong {
    font-family: 'Playfair Display';
    font-weight: 900;
    font-size: 85px;
}
div#NATION .text1 h2 strong {
	font-family: 'Playfair Display';
	font-weight: 200;
	font-size: 44px;
	line-height: 58px;
/* 	opacity: 90%; */
}
div#NATION .text1 h2 {
    font-size: 50px;
    line-height: 70px;
}
div#NATION .text1 h1 {
    font-size: 60px;
    line-height: 70px;
}
div#NATION .text1 h3,div#NATION .text1 h2 {
    margin-bottom: -11px;
}
div#footer-outer {
    display: none;
}
div#footer div#footerin1 {
    padding-block: 50px !important;
    border-bottom: 1px solid;
    margin-bottom: 0;
}
div#footer div#footerin1 .footer_logo {
    margin: 0 auto;
}
div#footer div#footerin1 ul {
    margin: 0;
}
div#footer div#footerin1 ul li {display: block;}
div#footer div#footerin1 .text4 {
    margin-bottom: 2px;
}
div#footer div#footerin1 ul#menu-main-menu-2 li a, div#footer div#footerin1 ul#menu-connect li a {
    font-size: 15px;
    line-height: 35px;
}
div#footer div#footerin1 div#sidebar input.tnp-email {
    background-color: #ffffff1a !important;
    border: 1px solid #ffffff26;
    border-radius: 0px !important;
    color: white;
}
div#footer div#footerin1 div#sidebar input.tnp-submit {
    border-radius: 0 !important;
    color: #0B0B0B;
    width: 100px;
}
div#footer div#footerin1 div#sidebar form.tnp-form {
    display: flex;
}
div#footer div#footerin1 .text4 h4 {
    font-size: 20px;
}
div#footer div#footerin1 .man2 .vc_column-inner {
    margin: 0 auto;
    display: table;
}



div#TESTIMONIALS-sec  .carousel-item {
    background-color: #FFFFFF;
    filter: drop-shadow(2px 4px 6px #ccc);
    border-radius: 10px;
    margin-inline: 8px 13px;
    padding-block: 40px 27px !important;
    padding-inline: 30px;
}
div#TESTIMONIALS-sec  .carousel-item .iwithtext .iwt-icon img {
    width: 80%;
}
div#TESTIMONIALS-sec  .carousel-item .iwithtext .iwt-text {
    padding-left: 90px !important;
}
div#TESTIMONIALS-sec .carousel-item .iwithtext .iwt-icon {
    margin-top: -14px;
}
div#TESTIMONIALS-sec  .carousel-item .iwithtext .iwt-text h4 {
    margin-bottom: 00;
    font-size: 18px;
    line-height: 28ox;
}
div#TESTIMONIALS-sec .carousel-item .iwithtext .iwt-text h5 {
    color: #121212 !important;
}
div#TESTIMONIALS-sec  .carousel-item .iwithtext {
    background-image: url(https://calltoprayerasanation.com/wp-content/uploads/2025/07/Icon-1.png);
    background-repeat: no-repeat;
    background-position: 100% 0%;
    margin-bottom: 30px;
}
div#TESTIMONIALS-sec .owl-nav.disabled {
    display: block;
}
div#TESTIMONIALS-sec  button.owl-prev,div#TESTIMONIALS-sec  button.owl-next {
    width: 50px;
    height: 50px;
    border-radius: 100% !important;
    border: 1px solid #ffffff;
    background-color: #ffffff;
    font-size: 30px;
    color: black;
}


div#TESTIMONIALS-sec  .carousel-item  p {
    color: black;
}

div#TESTIMONIALS-sec .carousel-item .iwithtext .iwt-text h5 {
    margin-bottom: 0;
}

div#TESTIMONIALS-sec .owl-dots {
    display: none;
}
div#TESTIMONIALS-sec .text1 {
    margin-bottom: 0;
}

div#TESTIMONIALS-sec .owl-stage {
    padding-block: 10px;
}
div#copyright1 {
    padding-block: 15px !important;
}
/* =================================== */
div#copyright1 .text3 {
    text-align: right;
}

div#custom_html-2 .socliy ul li {
   display: inline-block;
}
div#custom_html-2 .socliy ul li i {
    margin: 0px 1px;
    color: #fff;
    font-size: 20px;
    height: 40px;
    width: 40px;
    line-height: 40px;
    border-radius: 50px;
	border: 1px solid #fff;
}
div#custom_html-2 .socliy ul li:hover i {
    background: linear-gradient(180deg, rgb(200 169 81) 0%, rgb(143 114 17) 100%);
    border-color: #121212;
}
div#footer div#footerin1 .socliy ul li {
    display: inline-flex;
    margin-right: 10px;
}

/* =================================== */
@media (max-width: 1920px) {

}
/* =================================== */
@media (max-width: 1600px) {
div#BECOME .c1 {
    padding-inline: 150px 100px !important;
}
div#WORKS .text1 {
    margin-bottom: 0;
}
}
/* =================================== */
@media (max-width: 1440px) {
	div#TESTIMONIALS .cc1 .vc_column-inner {
    padding: 10px 20px !important;
}

div#TESTIMONIALS .cc1 .vc_column-inner h3 {
    font-size: 25px;
    line-height: 35px;
}

div#TESTIMONIALS .cc1  .in-action-elements .row1 > .row1
 {
    grid-template-columns: repeat(auto-fit, minmax(100px, 1fr));
}

div#TESTIMONIALS .cc1 p {
    font-size: 13px;
    line-height: 20px;
}
	.in-action-elements .row1 > .row1 {
    width: 93%;
}



div#TESTIMONIALS .img1 {
    height: 600px;
    object-fit: cover;
}
	div#NATION .text1 h1 {
    font-size: 60px !important;
    line-height: 70px !important;
}
div#BECOME .c1 {
    padding-inline: 80px 100px !important;
}
}
/* =================================== */
@media (max-width: 1366px) {
	
div#TESTIMONIALS-sec .img1 {
    object-fit: cover;
    height: 630px;
    border-radius: 10px;
}
div#WORKS .carousel-item .text3 p {
    height: 128px;
}

div#WORKS .carousel-item {
    margin-inline: 10px;
    padding-block: 25px;
}

h2 {
    font-size: 40px !important;
    line-height: 50px !important;
}
}
/* =================================== */
@media (max-width: 1280px) {
	.in-action-elements .row1 > .row1 {
    width: 100%;
}
	div#WORKS .carousel-item {
    padding-inline: 33px;
}
	div#joinPRAYER p br {
    display: none;
}

div#joinPRAYER {
    padding-block: 50px  !important;
}

}
/* =================================== */
@media (max-width: 1024px) {
	#header-outer #social-in-menu {
    display: none !important;
}
div#NATIONWIDE .man h4 {
    font-size: 16px !important;
    line-height: 26px !important;
}


div#WORKS .text1 {
    margin-bottom: 0;
}

div#WORKS .carousel-item {
    margin-inline: 8px;
    padding-block: 25px;
    padding-inline: 10px;
}

div#WORKS {
    padding-block: 30px !important;
}

div#NATIONWIDE .man {
    padding: 20px;
}

div#BECOME h2 {
    font-size: 45px;
    line-height: 55px;
}

div#BECOME .c1 {
    padding-inline: 50px 10px !important;
}

div#REGISTRATION {
    width: 90%;
}

div#joinPRAYER {
    width: 60%;
}

h2 {
    font-size: 30px !important;
    line-height: 40px !important;
}

div#NATION .text1 h3 strong {
    font-size: 80px !important;
}

div#NATION .text1 h3 {
    font-size: 30px !important;
    line-height: 40px !important;
}

div#NATION .text1 h3, div#NATION .text1 h2 {
    margin-bottom: -4px;
}

div#NATION .text1 h2 strong {
    font-size: 34px;
    line-height: 52px;
}

div#NATION .text1 h1 {
    font-size: 50px !important;
    line-height: 60px !important;
}

div#footer div#footerin1 .text4 h4 {
    font-size: 15px;
}

div#footer p,div#footer a {
    font-size: 13px !important;
    line-height: 23px !important;
}

div#footer div#footerin1 {
    padding-block: 40px 30px !important;
}

}
/* =================================== */
@media (max-width: 912px) {
	

div#NATIONWIDE .man {
    width: 50%;
    height: 140px;
}
	div#NATIONWIDE div#NATIONWIDEin {
    margin-bottom: 0;
}
	div#Vision {
    padding-block: 40px !important;
}

div#Vision h5 {
    padding-bottom: 10px;
}

div#WORKS .carousel-item {
    padding-inline: 30px;
}

div#NATIONWIDE {
    text-align: center;
    width: 100%;
    margin: 0 auto;
}

div#NATIONWIDE div#Losin .text2 h6 {
    justify-content: center;
}

div#BECOME .c1 {
    padding-bottom: 30px;
    padding-inline: 0px !important;
}

div#BECOME {
    padding: 50px !important;
    text-align: center;
}

div#BECOME .img1 {
    object-fit: cover;
    height: 300px;
}

div#footer p, div#footer a {
    font-size: 14px !important;
    line-height: 24px !important;
}

div#footer .man1 p {
    width: 70%;
    text-align: left !important;
}

div#footer div#footerin1 .man2 .vc_column-inner {
    margin: unset;
}

div#copyright1 {
    text-align: center;
}

div#copyright1 .text3 {
    text-align: center;
}

div#copyright1 .c1 {
    margin-bottom: 4px;
}
	div#PRAYER {
    padding-block: 43px !important;
}

}
/* =================================== */
@media (max-width: 800px) {

}
/* =================================== */
@media (max-width: 480px) {
	
div#NATIONWIDE .man  p {
    font-size: 12px;
    line-height: 22px;
}
	div#NATIONWIDE .man {
    /* width: 100%; */
    /* height: auto; */
}
h2 {
    font-size: 25px !important;
    line-height: 35px !important;
}

p br {
    display: none;
}

div#PRAYER {
    padding-block: 30px !important;
}

h2 br {
    display: none !important;
}

div#NATIONWIDE {
    width: 100%;
    padding-block: 30px !important;
}

div#NATIONWIDE div#NATIONWIDEin {
    margin-bottom: 0px;
}

div#BECOME {
    padding: 20px !important;
}

div#REGISTRATION {
    width: 100%;
}

div#REGISTRATION div#wpforms-50 label {
    letter-spacing: 0;
}

div#joinPRAYER {
    width: 100%;
}

div#NATION .text1 h1 {
    font-size: 40px;
    line-height: 50px;
}

div#NATION .text1 h2 strong {
        font-size: 55px !important;
        line-height: 50px !important;
    }
	div#NATION .text1 h2 {
    font-size: 50px !important;
    line-height: 64px !important;
}
    div#NATION .text1 h3 {
        font-size: 52px !important;
        line-height: 63px !important;
    }
div#copyright1 p {
    font-size: 10px !important;
}
}
/* =================================== */